.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #333333;
	text-decoration: underline;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	color: #FF0000;
	text-decoration: underline;
}
.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.3550header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.3550text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.3900txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #993300;
}
.links2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	cursor: hand;
	filter: Invert;
}
